agentStatusAggregatorService/patternConfigList = []
periodicTasks/schedulers/default/nThreads = 8
periodicTasks/schedulers/monitor-check-scheduler/nThreads = 4
periodicTasks/schedulers/monitor-update-publish-scheduler/nThreads = 4

